@import url('https://fonts.googleapis.com/css2?family=Karla&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

@font-face {
  font-family: 'FeltThat';
  src: url("fonts/FeltThat.woff");
}
html { background: #333a44;; }
#main { background: #fff; }

html,body { font-family: 'Libre Baskerville', serif; font-size: 17px; margin: 0; padding: 0; border: none; }
.pure-g [class*=pure-u] { font-family: 'Libre Baskerville', serif; font-size: 17px;  }
body * { box-sizing: border-box; }
#header.our h1 { font-family: FeltThat, serif; color: #333; font-size: 42px; font-weight: normal; text-align: center;
 margin: 12px 0; text-shadow: 4px 4px 8px rgba( 147, 49, 245, 0.4 ); }
h2, h2 a.mCM_EXT_link { font-family: Karla, sans-serif; font-size: 28px; font-weight: normal; color: #8d2eed; text-align: center; }
h2.feltthat { font-family:FeltThat; font-size:42px; font-weight: normal; color: #333; line-height: 100%;
 text-shadow: 4px 4px 8px #888;} /* home page only */
h2 a.mCM_EXT_link { text-decoration: none; border-bottom: 3px dotted; }
h2 a.mCM_EXT_link:hover { border-bottom: solid; }

/* content fader - move to resources because colors change depending on background, left menu, etc.*/

#fadebar { height: 32px; width: 100%; 
	/* max-width: 800px; */
	/* margin: 0 auto; */
	/* position: sticky; top: 0; */
	position: fixed;
	z-index: 10;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,
		rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#00ffff',GradientType=0 ); /* IE6-9 */
	opacity: 0; /* default = off on initial load */
	}

.content ul { list-style-type: square; }
.content, #header.our { width: 800px; max-width: 100%; margin: 0 auto; }
.content p, ul, ol { line-height: 150%; }

/* old site was #[7b0f4b] but Valerie would like her new purple #[8d2eed] */

:root {
--topmenuback: #ffffff;
--topmenutext: #555555; /* also for hover underline, implicit */
--topmenuchildtext: #eeeeee; /* also for hover underline, implicit */
--TOCback: #6e3e5a;
--TOCtext: #ffffff;
}

#topmenu.our, #menu.our { background: var(--topmenuback) /*#8d2eed*/; color: var(--topmenutext); z-index: 11; }
:not(h1) > .fv { color: #8d2eed; font-weight: bold; letter-spacing: 1px;}
h1 > .fv > .prev { padding-left: .08em; }

em { font-size: 130%; font-style: normal; }
#topmenu.our { display: flex; align-items: center; font-size: max( 1.5vw, 17px ); }
#topmenu.our .pure-menu-horizontal { white-space: normal; }

#topmenu.our a, #menu.our a,
#topmenu.our .pure-menu-has-children .pure-menu-link,
#topmenu.our .pure-menu-has-children .pure-menu-link:visited { color: var(--topmenutext); padding: 0 0 3px 0; margin: 3px 12px; border-bottom: 3px transparent solid; }

#topmenu.our .pure-menu-children .pure-menu-link,
#topmenu.our  .pure-menu-children .pure-menu-link:visited { color: var(--topmenuchildtext); padding: 0 0 3px 0; margin: 3px 12px; border-bottom: 3px transparent solid; }

#topmenu.our a.pure-menu-link:hover,
#topmenu.our .pure-menu-has-children .pure-menu-link:hover,
#topmenu.our .pure-menu-has-children .pure-menu-link:visited:hover  { background: transparent; border-bottom: solid; }

#topmenu.our .pure-menu-children .pure-menu-link:hover,
#topmenu.our .pure-menu-children .pure-menu-link:visited:hover  { background: transparent; border-bottom: solid; }

#topmenu.our ul.mCM_flat.pure-menu-list { padding: 1vw 0; }

#topmenu.our .pure-menu-selected .pure-menu-link,
#topmenu.our .pure-menu-selected .pure-menu-link:visited,
#topmenu.our .pure-menu-selected .pure-menu-link:hover,
#topmenu.our .pure-menu-selected .pure-menu-link:visited:hover
 { color: #aaa; padding: 0 0 3px 0; margin: 3px 12px; border-bottom: dotted; background: transparent;
 }
#topmenu.our .pure-menu-has-children .pure-menu-link:after { content: ''; }
#topmenu.our li ul { margin-left: 12px; background: #555; padding: 8px 0;  }
#topmenu.our li ul li { display: block; float: left; clear: both; font-size: 85%; }

/* mainly home page, overlays */
.container {
 position: relative;
 width: 100%;
}
@media ( max-width: 400px ) { .container.top { padding-top: calc( 200px - 50vw )  ; } }
@media ( max-width: 400px ) { .container.bottom { padding-top: calc( 400px - 100vw )  ; } }
.overlay-text {
 padding: 12px;
 font-family: 'FeltThat';
 font-size: 48px;
 line-height: 100%;
 position: absolute;
 width: 100%;
 top: 0;
 z-index: 2;
 /*background-color: rgba(255, 255, 255, 0.5); */
 text-align: center;
 color: #333;
 text-shadow: 4px 4px 8px #888;
}
@media ( max-width: 800px ) { .overlay-text { font-size: max( 6vw, 32px ); } }
.overlay-text.text{
 font-family: 'Libre Baskerville', serif; font-size: 17px;
 line-height: 100%;
 position: absolute;
 width: 100%;
 top: 0;
 z-index: 2;
 background-color: rgba(255, 255, 255, 0.5); 
 text-align: center;
 color: #333;
 text-shadow: 4px 4px 8px #888;
line-height: 150%;
}


/* autogenerated <H# in-page TOC/links */

blockquote { background: #eee; border-radius: 12px; margin-left: 0; margin-right: 0; padding: 0 12px; border: 0.5px solid #8d2eed; }

#topmenu { position: fixed; width: 100%; }

/* pre-pad, add media widths as makes sense, hmm need to slide envelope transition not jump */
.envelope { padding-top: 100px; }

p,ul,ol,blockquote,h2,form { margin-top: 9px; margin-bottom: 9px; }

.content { margin-bottom: 12px; }

.sitetrailer { background: #434a54; color: #ccc; padding: 0 12px; margin: 0;  }
.sitetrailer .pure-g [class*=pure-u] { font-family: Karla, sans-serif; font-size: 15px;  }
#topBtn { bottom: 90px; }
.sitecredits { background: #333a44; color: #aaa; padding: 2px 12px 8px 12px; margin: 0;  font-family: Karla, sans-serif; font-size: 13px; text-align: right; }
.sitecredits a.dr { text-decoration: none; color: #aaaaaa; }
.sitecredits a.dr:hover { border-bottom: 2px dotted; }
.r { text-align: right; }
.c { text-align: center; }
.i { font-style: italic; }
.b { font-weight: bold; color: #333; }
.g { font-size: 130%; } /* g for "grand" */

@media print {
	#topmenu.our,
	.sitecredits,
	.sitetrailer,
	#menu,
	#menuLink,
	#fadebar,
	#topBtn,
	.mCM_ADDTHIS
		{ display: none !important; }
	#header.our, #header.our h1
		{ margin-top: 0; padding-top: 0; }
	.container.top, .container.bottom
		{ margin-top: 0; padding-top: 0; }
	.pure-u-sm-1-3, .pure-u-sm-8-24
		{ width: 33.3333%; }
}
@media screen and (min-width: 35.5em)
.pure-u-sm-1-3, .pure-u-sm-8-24 {
    width: 33.3333%;
}
.printline { height:30px; width:100%; border-bottom:1pt dotted; }
.printbottom { height:10px; }
.topbracket { border: 2px #8d2eed solid; padding-top: 8px; border-bottom: none; margin-top: 6px; }
.bottombracket { border: 2px #8d2eed solid; color: #8d2eed; padding-top: 8px; border-top: none; margin-top: 6px; padding-left: 8px; }

.mCM_pagenav a.mCM_SITE_link,
.mCM_pagenav span.mCM_active { padding: 0.5em 1em; margin:8px 8px 0px 0px; display: inline-block; font-size: 90%; }
.mCM_pagenav a.mCM_SITE_link { color: #8d2eed; background-color: #f1e5ff; text-decoration: none; }
.mCM_pagenav span.mCM_active { color: #ccc; background-color: #777; }
.mCM_pagenav a.mCM_SITE_link:hover { background-color: #8d2eed; color: #fff;}
.mCM_pagenav { font-family: Karla, sans-serif; padding-bottom: 12px;}

summaryblock { display: block; padding: 6px 12px; border: 1pt #666 dotted; border-radius: 12px;
margin: 9px 0; }

/* get rid of annoying 2px left margin */
a[role=button].at-icon-wrapper.at-share-btn.at-svc-facebook { margin-left: 0; }








	
